CLEARDBDIR(UNIX)

NAME
cleardbdir — completely destroys all database files

SYNOPSIS
cleardbdir

DESCRIPTION
cleardbdir destroys all the database files. It is used only by the Postgres super-user before re-initializing the entire installation for a particular site. Normal database users should never use this command.

The Postgres super-user should ensure the postmaster process is not running before running cleardbdir.

SEE ALSO
initdb(1)